{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "9ad7f8367a626ae7063c",
  "position": {
    "x": 5,
    "y": 110,
    "z": 2000,
    "height": 200,
    "width": 1899.9999999999998,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "Time",
    "groupMode": "ScaleMode"
  }
}